# Uses of Class
org.bukkit.material.Torch

Packages that use Torch
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of Torch in org.bukkit.material

Subclasses of Torch in org.bukkit.material
Modifier and Type
Class
Description
`class`
`RedstoneTorch`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
Methods in org.bukkit.material that return Torch
Modifier and Type
Method
Description
`Torch`
Torch.`clone()`
Deprecated.